.btn {
    background-color: rgb(248, 68, 100);
    width: 100%;
    font-weight: 600;
  }
  .btn:hover {
    transform: scaleY(1.1);
  }
  .font-color {
    color: rgb(248, 68, 100);
    font-weight: 600;
  }
  .signin {
    border: none;
    outline: none;
    background-color: white;
  }
  .signin {
    transform: scaleY(1.1);
  }
  input:hover {
    border: 1px solid rgb(212, 212, 212);
    outline: none;
  }
  input:focus {
    border: 1px solid rgb(212, 212, 212);
    outline: none;
  }
  .form input {
    border: 2px solid grey;
  }
  .form span {
    padding: 5px;
  }
  #checkbox {
    width: auto;
  }
  .form {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
  }
  .form-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: fit-content;
    padding: 30px;
    border: 1px solid grey;
    margin: auto;
    color: rgb(68, 124, 173);
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .check-icon {
    width: 20px;
    height: 20px;
    position: relative;
    left: 190px;
    top: -50px;
  }
  .icon-box {
    text-align: center;
  }
  .icon {
    width: 60px;
    height: 60px;
    margin: auto;
  }
  .invalid-data {
    padding: 2px;
    display: block;
    color: rgb(248, 68, 100);
    text-align: justify;
    word-wrap: break-word;
  }
  .valid-data {
    padding: 2px;
    display: block;
    color: rgb(4, 170, 4);
    text-align: justify;
    word-wrap: break-word;
  }
  .form-box h1 {
    padding: 4px;
    text-align: center;
    font-size: large;
    font-weight: bold;
  }
  




























/* .form input {
    border: 2px solid grey;
  }
  input:focus {
    box-shadow: 1px 1px 10px 1px rgb(117, 113, 113);
  }
  .form span {
    padding: 5px;
  }
  #checkbox {
    width: auto;
  }
  .form {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
  }
  .form-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: fit-content;
    padding: 30px;
    border: 1px solid grey;
    margin: auto;
    color: rgb(68, 124, 173);
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .check-icon {
    width: 20px;
    height: 20px;
    position: relative;
    left: 190px;
    top: -50px;
  }
  .icon-box {
    text-align: center;
  }
  .icon {
    width: 60px;
    height: 60px;
    margin: auto;
  }
  .invalid-data {
    padding: 2px;
    display: block;
    color: red;
    text-align: justify;
    word-wrap: break-word;
  }
  .valid-data {
    padding: 2px;
    display: block;
    color: green;
    text-align: justify;
    word-wrap: break-word;
  }
  .form-box h1 {
    padding: 4px;
    text-align: center;
    font-size: large;
    font-weight: bold;
  }
  .submit-btn {
    font-size: 1em;
    font-weight: 300;
    margin: auto;
  }
  .submit-btn:hover {
    background-color: blue;
    color: aliceblue;
  }
  .code {
    width: 100%;
    height:30vw;
  }
  .container-box .container {
    width: 40%;
    margin: auto;
    color: rgb(68, 124, 173);
    height: fit-content;
    padding: 10px;
  }
  .container-box {
    display: flex;
    background-color: white;
    width: 80%;
    margin: auto;
    margin-top: 10px;
  }
  
   */